.searchWrap .aside .Ranking .shortDes {
  width: 58%;
}
.searchWrap .aside .Ranking .author {
  width: 30%;
}
.searchWrap .search-area {
  overflow: hidden;
  padding-bottom: 15px;
}
.searchWrap .search-area .searchBox {
  width: 545px;
  height: 47px;
  border: 1px solid #e7e7e7;
  border-radius: 4px;
  float: left;
  font-size: 14px;
  padding: 0 10px;
  outline: none;
}
.searchWrap .search-area .submit {
  width: 95px;
  height: 47px;
  background-color: #3cabdb;
  color: #fff;
  font-size: 16px;
  border: none;
  border-radius: 4px;
  margin-left: 15px;
  outline: none;
  cursor: pointer;
}
.searchWrap .search-area p {
  font-size: 14px;
  color: #7D879F;
  margin: 5px 0;
}
